:host {
  position: relative;
  display: block;
}

.full-width {
  width: 100%;
}

h1 {
  margin-top: unset;
}

.close-button {
  position: absolute;
  top: 0;
  right: 0;
}

.submit-button {
  width: 100%;
  margin-top: 0.84375em;
}
